package:
  name: python-nds2-client
  version: 0.16.11
  build_string: py310hb5077e9_0  # [linux and x86_64 and py==310]
  build_string: py37he8f5f7f_0  # [linux and x86_64 and py==37]
  build_string: py38h43a58ef_0  # [linux and x86_64 and py==38]
  build_string: py39hde0f152_0  # [linux and x86_64 and py==39]
  build_string: py310hdd25497_0  # [osx and x86_64 and py==310]
  build_string: py37h5b83a90_0  # [osx and x86_64 and py==37]
  build_string: py38ha53d530_0  # [osx and x86_64 and py==38]
  build_string: py39h4d6be9b_0  # [osx and x86_64 and py==39]
  build_string: py310hf5e1058_0  # [win and x86_64 and py==310]
  build_string: py37h9386db6_0  # [win and x86_64 and py==37]
  build_string: py38h5d928e2_0  # [win and x86_64 and py==38]
  build_string: py39h2e25243_0  # [win and x86_64 and py==39]

test:
  script: python-nds2-client-tests.py
